<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pw@4045=270E</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action condition="(frame % 180 == 0)">maincpu.pb@406D=09</action>
    </script>
  </cheat>

  <cheat desc="Display the Correct Answer">
    <script state="run">
      <output format="Correct Answer : %c">
        <argument>(maincpu.pb@(4061))+0x30</argument>
      </output>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
